# Application Support by Element

For elements that are included in the official [DTD](https://github.com/Podcastindex-org/podcast-namespace/blob/main/docs/1.0.md), we will highlight applications offering production support. Links should point to a public announcement or production example.

# Elements

## Transcript `<podcast:transcript>`
1. [Buzzsprout](https://www.buzzsprout.com/blog/transcription-tools)
2. [Podcast Addict](https://podcastaddict.com/changelog/2020_14#section1)
3. [Podfriend](https://twitter.com/GoPodfriend/status/1316847938828742656)
4. [Podnews](https://podnews.net/rss)
5. [Podcastindex](https://podcastindex.org)
6. [Castopod](https://podlibre.org/castopod-supports-chapters-and-transcript-tags/)
7. [LehmanCreations Podcast Namespace Wordpress Plugin](https://github.com/Lehmancreations/Podcast-Namespace-Wordpress-Plugin)
8. [PodcastGuru](https://twitter.com/podcastguru_app/status/1362902472793223169)
9. [Podlove Podcast Publisher](https://github.com/podlove/podlove-publisher/commit/d3ce9d117c57a4c864d982fb5451c3fb6d20bd91)
10. [PodServe.fm](https://www.podserve.fm)
11. [Omny Studio](https://blog.omnystudio.com/are-transcriptions-the-building-blocks-for-the-future-of-audio-distribution-464e653c2668)
12. [RSS.com Podcasting](https://rss.com)
13. [Audioboom](https://twitter.com/Audioboom/status/1478378244638494733)
14. [Caproni](https://caproni.fm/en)
15. [Sounder.fm](https://support.sounder.fm/article/58-does-sounder-transcribe-my-content-how-much-does-it-cost)
16. [RSS Blue](https://rssblue.com/help/episode-metadata#transcript)

## Locked `<podcast:locked>`
1. [Buzzsprout](https://www.buzzsprout.com/blog/podcast-locking)
2. [Podnews](https://podnews.net/rss)
3. [Podcastindex](https://podcastindex.org)
4. [Transistor](https://transistor.fm)
5. [Fireside](https://fireside.fm)
6. [PodServe.fm](https://www.podserve.fm)
7. [Castopod](https://podlibre.org/castopod-supports-podcast-locking/)
8. [LehmanCreations Podcast Namespace Wordpress Plugin](https://github.com/Lehmancreations/Podcast-Namespace-Wordpress-Plugin)
9. [RSS.com Podcasting](https://rss.com)
10. [Caproni](https://caproni.fm/en)
11. [Castos](https://castos.com/introducing-podcast-2-0-support/)
12. [RSS Blue](https://rssblue.com/help/podcast-metadata#locked)

## Funding `<podcast:funding>`
1. [Buzzsprout](https://www.buzzsprout.com/)
2. [Podfriend](https://twitter.com/GoPodfriend/status/1318663369684123648)
3. [Podverse](https://twitter.com/Podverse/status/1325734448608899072?s=20)
4. [Podcastindex](https://podcastindex.org)
5. [podStation](https://chrome.google.com/webstore/detail/podstation-podcast-player/bpcagekijmfcocgjlnnhpdogbplajjfn)
6. [Transistor](https://transistor.fm)
7. [PodServe.fm](https://www.podserve.fm)
8. [Castopod](https://podlibre.org/publish-your-podcast-on-all-platforms/#podcastindex)
9. [LehmanCreations Podcast Namespace Wordpress Plugin](https://github.com/Lehmancreations/Podcast-Namespace-Wordpress-Plugin)
10. [PodcastGuru](https://twitter.com/podcastguru_app/status/1351911108886589448)
11. [Hypercatcher](https://hypercatcher.com)
12. [Podlove Podcast Publisher](https://github.com/podlove/podlove-publisher/releases/tag/3.3.1)
13. [Podcat](https://twitter.com/podlove_org/status/1363586304643133442)
14. [RSS.com Podcasting](https://rss.com)
15. [Anytime Podcast Player](https://play.google.com/store/apps/details?id=uk.me.amugofjava.anytime)
16. [Caproni](https://caproni.fm/en)
17. [Castos](https://castos.com/introducing-podcast-2-0-support/)
18. [RSS Blue](https://rssblue.com/help/podcast-metadata#funding-url)

## Chapters `<podcast:chapters>`
1. [Podcast Chapters](https://chaptersapp.com/faq/jsonExport.html)
2. [Podfriend](https://twitter.com/adamcurry/status/1323417144378445831)
3. [Hypercatcher](https://hypercatcher.com/2020/11/how-to-create-podcast-chapters-as-a-listener/)
4. [PodcastAddict](https://podcastaddict.com/changelog/2020_16#section4)
5. [Buzzsprout](https://twitter.com/buzzsprout/status/1324425781330796545)
6. [Podverse](https://twitter.com/Podverse/status/1324729288281632771?s=20)
7. [Podcastindex](https://podcastindex.org)
8. [Castopod](https://podlibre.org/castopod-supports-chapters-and-transcript-tags/)
9. [LehmanCreations Podcast Namespace Wordpress Plugin](https://github.com/Lehmancreations/Podcast-Namespace-Wordpress-Plugin)
10. [PodServe.fm](https://www.podserve.fm)
11. [JustCast.com](https://twitter.com/thejustcast/status/1420783756156145664)
12. [RSS.com Podcasting](https://rss.com)
13. [Anytime Podcast Player](https://play.google.com/store/apps/details?id=uk.me.amugofjava.anytime)
14. [RSS Blue](https://rssblue.com/help/episode-metadata#chapters-data)

## Soundbites `<podcast:soundbite>`
1. [Buzzsprout](https://www.buzzsprout.com)
2. [Podverse](https://twitter.com/Podverse/status/1326072379597053953?s=20)
3. [LehmanCreations Podcast Namespace Wordpress Plugin](https://github.com/Lehmancreations/Podcast-Namespace-Wordpress-Plugin)
4. [Castopod](https://podlibre.org/castopod-supports-soundbite-tag/)
5. [RSS.com Podcasting](https://rss.com)

## Location `<podcast:location>`
1. [Buzzsprout](https://twitter.com/buzzsprout/status/1357020753745633282)
2. [Castopod](https://podlibre.org/castopod-supports-the-location-tag/)
3. [Podfriend](https://twitter.com/adamcurry/status/1357003546709938181)
4. [Caproni](https://caproni.fm/en)
5. [RSS Blue](https://rssblue.com/help/podcast-metadata#location)

## Person `<podcast:person>`
1. [Castopod](https://podlibre.org/castopod-supports-the-person-tag/)
2. [Podfriend](https://podcastindex.social/@martin/105466202975036473)
3. [Podlove Podcast Publisher](https://github.com/podlove/podlove-publisher/commit/08d52424b359569d795d318163b0c697ef623199)
4. [Sounder.fm](https://feeds.sounder.fm/17048/rss.xml)

## GUID `<podcast:guid>`
1. [Buzzsprout](https://www.buzzsprout.com)
2. [Castos](https://castos.com/introducing-podcast-2-0-support/)
3. [Sounder.fm](https://feeds.sounder.fm/17048/rss.xml)
4. [RSS Blue](https://rssblue.com/help/podcasting-2.0#progress-2)

## Value `<podcast:value>`
1. [Castos](https://castos.com/earn-bitcoin-from-your-listeners/)
2. [usocial](http://usocial.me/history#v0.1.1)
3. [RSS Blue](https://rssblue.com/help/podcast-metadata#lightning-node)
4. [Alby](https://getalby.com/podcast-wallet)
5. [RSS.com](https://rss.com/blog/rss-com-enables-value-4-value-bitcoin-payments/)

## Medium `<podcast:medium>`
1. [RSS Blue](https://rssblue.com/help/podcast-metadata#medium)
